## sensor-ds18b20 1.0.4

=== debian/changelog ===
sensor-ds18b20 (1.0.4) UNRELEASED; urgency=medium

  * Add comprehensive error handling and dependency checks
  * Improve postinst script with proper error handling
  * Add postrm script for clean package removal
  * Update man page with complete documentation
  * Fix description and metadata in control file
  * Add warning message when no sensors detected
  * Remove unused variables from sensor script

 -- Ed Baker <ed@ebaker.me.uk>  Fri, 03 Oct 2025 17:00:00 +0100

sensor-ds18b20 (1.0.3) stable; urgency=high

  * Correct sensor name 

 -- Ed Baker <ed@ebaker.me.uk>  Wed, 14 May 2025 13:26:15 +0100

sensor-ds18b20 (1.0.2) stable; urgency=medium

  * Update postinst

 -- Ed Baker <ed@ebaker.me.uk>  Mon, 12 May 2025 13:59:24 +0100

sensor-ds18b20 (1.0.1) unstable; urgency=medium

  * Update dependencies.

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 03 Oct 2024 17:27:03 +0100
