=== debian/control ===
Source: sensor-ds18b20
Section: utils
Priority: optional
Maintainer: Ed Baker <ed@ebaker.me.uk>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/Wildlife-Systems/sensor-ds18b20

Package: sensor-ds18b20
Architecture: all
Depends: ${misc:Depends}, jq, sensor-control
Description: DS18B20 Temperature Sensor Reader
 This package installs the sensor-ds18b20 software, which is used to read
 DS18B20 1-Wire temperature sensors on Raspberry Pi and other compatible
 devices for WildlifeSystems.
