## sensor-ds18b20 1.1.0

=== debian/changelog ===
sensor-ds18b20 (1.1.0) UNRELEASED; urgency=medium

  * Parallel sensor reads

 -- Ed Baker <ed@ebaker.me.uk>  Mon, 06 Oct 2025 11:19:54 +0100
